/*
  Theme Name:   Freie Ärzteschaft
  Version:       1.0
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
  Text Domain:  route
  Template:     route
*/

/*******************************************************/
/******************** VIDEO OVERLAY ********************/

.wp-block-separator-video {
	max-width: 50px;
	margin-left: 0;
	color: #ccc;
}

.container-video {
	position: relative;
	cursor: pointer;
}

.overlay-video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;opacity: 0;
	transition: .4s ease;
	background-color: rgba(1, 144, 205, .7);
}

.container-video:hover .overlay-video {
	opacity: 1;
}

.overlay-video img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

/*******************************************************/
/*******************************************************/



.entry-content {
    line-height: 1.7;
}
.home .metaslider.ms-theme-simply-dark div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) {
    width: 100%;
    justify-content: center;
}
.home .csRow {
    margin: 50px auto 0 auto;

}
.cs-header-default #site-nav {
    float: right;
}
#page-header {
    margin-bottom: 1em;
}
#site-logo h1, #page-header .page-title, h1, h2 {
    font-size: 1.75em;
}
.cs-btn-xxs {
    font-size: 14px;
}
.entry-more span {
    font-size: 0;
}
.entry-more span::after {
    content: 'Weiterlesen';
    font-size: 14px;
}
.page-template h2:not(.entry-title) {
  margin-top: 2em;
}
.entry-content h2, .single-post h2, .page-template .post-title + h2, .container h2:first-of-type {
  margin-top: 0;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
}
.page-template hr {
    margin-bottom: 3em;
}
.single .post-title {
    display: none;
}

#page-header .page-title {
    font-weight: 300;
}
#page-header .page-title a{
    font-weight: 600;
}
.cs-top-module {
    font-size: 12px;
}
.post-title, .entry-title  {
    margin-bottom: .25em;
}
.wp-block-file .wp-block-file__button {
    border-radius: 0.2em;
}
#sidebar {
    margin-top: -10px;
    padding-right: 1em;
}
b, strong {
    font-weight: 600;
}
@keyframes headAnim {
 from {
  opacity:0
 }
 to {
  opacity:1
 }
}
@-webkit-keyframes headAnim {
 from {
  opacity:0
 }
 to {
  opacity:1
 }
}
@-ms-keyframes headAnim {
 from {
  opacity:0
 }
 to {
  opacity:1
 }
}
.metaslider, .csRow, .main-content {
 -webkit-animation-name:headAnim;
 -ms-animation-name:headAnim;
 animation-name:headAnim;
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-delay:0.5s;
 -ms-animation-delay:0.5s;
 animation-delay:0.5s;
 -webkit-animation-duration:0.75s;
 -ms-animation-duration:0.75s;
 animation-duration:0.75s
}
#page-header {
 -webkit-animation-name:headAnim;
 -ms-animation-name:headAnim;
 animation-name:headAnim;
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-delay:0s;
 -ms-animation-delay:0s;
 animation-delay:0s;
 -webkit-animation-duration:0.5s;
 -ms-animation-duration:0.5s;
 animation-duration:0.5s
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
@media (min-width: 992px) {
  .home .csRow {
    max-width: 970px;
}
@media (min-width: 1200px) {
  .home .csRow {
    max-width: 1170px;
}
@media (min-width: 1400px) {
  .container {
    width: 1370px;
  }
  .home .csRow {
    max-width: 1370px;
}


 .metaslider.ms-theme-simply-dark div.nivoSlider .nivo-caption {
      left: 50% !important;
      transform: translateX(-50%);
    background-color: rgba(0,145,211,.6) !important
  }
}
@media (max-width: 480px) {
  .metaslider.ms-theme-simply-dark div.nivoSlider .nivo-caption {
      display: none !important
  }
}
